@charset "utf-8";


#container .linkboxclassic{display: inline-block;background-color: #d9ccaa;border-radius:10px;padding: 10px;color: #3B3B3B;text-decoration: none;}

/*#container .boxbdup{border-top: 1px solid #dddddd;padding-top: 30px;}*/
#container .box{padding: 20px;background-color: #ffffff;display: -webkit-flex;display: flex;}


@media screen and (min-width: 769px) {

.navthird .third_10 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_10 a:hover{background-color:#c9bc9c;color: #ffffff !important;}
#container .box .ph{width: 50%;margin-right: 1.8%;}
#container .box .text{width: 48%;}
#container .box .ph img{width: 100%;height: auto;}
.about{background-image: url("../images/main.jpg");background-repeat: no-repeat;background-position: center top;}


}

@media screen and (max-width: 768px) {
#container .box{ -webkit-flex-direction: column;flex-direction: column;}

}
